<?xml version="1.0" encoding="UTF-8"?>
<ExtensionManifest Version="4.0" ExtensionBundleId="ad.plastilinelab" ExtensionBundleVersion="1.0.0"
		ExtensionBundleName="AD Plastiline Lab" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Author>Alex Dukal</Author>
  <Abstract>AD Plastiline Lab: Get really creative with these innovative modelling tools for Photoshop: 27 Plastiline styles, 16 Tools to cut, scrape, push and smooth, 8 seamless backgrounds and 64 Color Swatches! Build your artwork from zero or apply the Plastiline styles to your existing layers! and... it's NON TOXIC! The Panel can be found under the Windows -> Extensions menu "AD Plastiline Lab"</Abstract>
	<ExtensionList>
		<Extension Id="ad.plastilinelab" Version="1.0.0" />
	</ExtensionList>
	<ExecutionEnvironment>
		<HostList>
            <Host Name="PHXS" Version="[14.0,99.9]" />
            <Host Name="PHSP" Version="[14.0,99.9]" />
		</HostList>
		<LocaleList>
			<Locale Code="All" />
		</LocaleList>
		<RequiredRuntimeList>
			<RequiredRuntime Name="CSXS" Version="4.0" />
		</RequiredRuntimeList>
	</ExecutionEnvironment>
	<DispatchInfoList>
		<Extension Id="ad.plastilinelab">
			<DispatchInfo >
				<Resources>
				<MainPath>./index.html</MainPath>
				<ScriptPath>./jsx/hostscript.jsx</ScriptPath>
				</Resources>
				<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
				<UI>
					<Type>Panel</Type>
					<Menu>AD Plastiline Lab</Menu>
					<Geometry>
						<Size>
							<Height>450</Height>
							<Width>240</Width>						
						</Size>
						<MaxSize>
							<Height>480</Height>
							<Width>240</Width>
						</MaxSize>
						<MinSize>
							<Height>400</Height>
							<Width>240</Width>
						</MinSize>						
					</Geometry>
					<Icons>
						<Icon Type="Normal">./icons/iconNormal.png</Icon>
						<Icon Type="RollOver">./icons/iconRollover.png</Icon>
						<Icon Type="DarkNormal">./icons/iconDarkNormal.png</Icon>
						<Icon Type="DarkRollOver">./icons/iconDarkRollover.png</Icon>
					</Icons>						
				</UI>
			</DispatchInfo>
		</Extension>
	</DispatchInfoList>
</ExtensionManifest>